/*
 Theme Name: Bedford Removals Theme
 Template: Divi
 Version: 1.0.0
 Text-Domain: bedfordremovals
*/

/*
 * ---------------------------------------------------------------------------------------------------------------------
 * Import Fonts
 * =====================================================================================================================
 */

@import url(https://fonts.googleapis.com/css?family=Roboto:400,300);


/*
 * ---------------------------------------------------------------------------------------------------------------------
 * Theme Overrides
 * =====================================================================================================================
 */



/*
 * ---------------------------------------------------------------------------------------------------------------------
 * Custom CSS
 * =====================================================================================================================
 */



/*
 * ---------------------------------------------------------------------------------------------------------------------
 * Form styles
 * =====================================================================================================================
 */

.form-full {
    width: 100%;
    padding: 5px 5px;
}
.form-half {
    width: 50%;
    padding: 5px 5px;
    float: left;
}
.form-quarter {
    width: 25%;
    padding: 5px 5px;
    float: left;
}
.form-clear {
    clear: both;
}
.form-space {
    padding-top: 2em;
}

.quote-step {
    font-family: Roboto, Verdana, Ariel, sans-serif;
    font-weight: 300;
    color: #e9dc21;
    text-align: right;
}

input[type=text], input[type=email], input[type=url], select, textarea {
background-color: #eee !important;
border: none !important;
width: 100%;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #e9dc21 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
background-color: #0c5328; 
border-color:#eee; 
padding: 6px 20px !important; 
}